<!DOCTYPE html>
<html>
	<head>
		 <meta charset="utf-8"/>
		 
		 <script type="text/javascript" src="erana.survivants.build.js"></script>


	</head>
	<body>
		<div id="erana-survivants"></div>
		
		
		<script type="text/javascript">

		
// 				window.onload = function(){
// 					init();
					
					
// 					// DBG
// 					console.log("1-survivantsScreen:",survivantsScreen);
// 					// DBG
// 					var survivantsScreenFlat=getAsFlatStructure(survivantsScreen);
// 					// DBG
// 					console.log("2-survivantsScreen:",survivantsScreen);
// 					console.log("2-stringify survivantsScreen:",JSON.stringify(survivantsScreen));
// 					console.log("2-survivantsScreenFlat:",survivantsScreenFlat);
// 				}

		

				class FooClass{
					
					constructor(){
						
					}
					
					fooFunction(){
						console.log("exec fooFunction");
					}
					
					
				};

				
				var f=new FooClass();
				
				console.log("f",f);
				console.log("FooClass",FooClass);
				console.log("FooClass.fooFunction",FooClass.fooFunction);
				console.log("f.fooFunction",f.fooFunction);

		
				
				
		</script>
		
		
	</body>
</html>